<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	
	<groupId>my.assessment.rhb</groupId>
	<artifactId>rhb-now</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<packaging>pom</packaging>
	<name>Spring Boot Assessment Application</name>
	 
	<parent>
		<groupId>org.springframework.boot</groupId>
		<artifactId>spring-boot-starter-parent</artifactId>
		<version>1.5.6.RELEASE</version>
	</parent>

	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
		<project.reporting.outputEncoding>UTF-8</project.reporting.outputEncoding>
		<java.version>1.8</java.version>
		
		<!-- Audit4j -->
		<audit4j.version>2.4.1</audit4j.version>
		<audit4j-spring.version>2.4.1</audit4j-spring.version>
		<audit4j-db.version>2.4.1</audit4j-db.version>
	</properties>
	
	<dependencies>

		<!-- lombok project -->
		<dependency>
			<groupId>org.projectlombok</groupId>
			<artifactId>lombok</artifactId>
		</dependency>

	</dependencies>
	

	<modules>
		<module>rhb-assessment-api</module>
		<module>rhb-core</module>
	</modules>
	
</project>